package com.kingdee.eas.custom.handover;

import java.io.Serializable;

public class WorkHandoverEntryInfo extends AbstractWorkHandoverEntryInfo implements Serializable 
{
    public WorkHandoverEntryInfo()
    {
        super();
    }
    protected WorkHandoverEntryInfo(String pkField)
    {
        super(pkField);
    }
}